Subject: bug#15860: 24.3.50; [PATCH] eww: Handle optgroup tag.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 01 Dec 2013 14:23:48 +0100

<[email-masked]> writes:

> If HTML has optgroup tag, the select box with options disapears. eww
> should support optgroup tag.

I've now applied the patch (with some changes).

But after checking it in, I noticed that you have two other small
patches to eww already in the code.  I don't think the number of lines
exceeds the limit, but would you be willing to sign a copyright
assignment form for code to Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no